<% if @group.errors.blank? %>
	$('#newGroup').html('').html("<%= escape_javascript render(:partial => 'groups/form', :locals => { :@group => Group.new }) %>");
	$('#newGroupModal').modal('hide')
	toastr.success('You have successfully created your new group')
<% else %>
	$('#newGroup').html('').html("<%= escape_javascript render(:partial => 'groups/form') %>");
<% end %>